@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Noto+Sans+JP:wght@100..900&display=swap');
/* -----------------------------------
リセットCSS
----------------------------------- */
input[type=submit] {
-webkit-appearance: none;
border-radius: 0;
}
html {
box-sizing: border-box;
-ms-overflow-style: scrollbar;
scroll-behavior: smooth;
}
*,
*::after,
*::before {
box-sizing: border-box;
word-break: break-word;
}
*:active {
	outline: none;
}
img {
border: none;
max-width: 100%;
height: auto;
vertical-align: middle;
}
a {
text-decoration: none;
}
ol,
ul {
list-style: none;
padding: 0;
margin: 0;
}
ol.list,
ul.list {
list-style: decimal;
}
h1,
h2,
h3,
h4,
h5,
img,
p {
margin: 0;
padding: 0;
}
hr {
border: none;
height: 1px;
background: #f1eded;
margin: 2em auto;
width: 100%;
}
h1,
h2,
h3,
h4,
h5,
p {
line-height: 1.6em;
}
/* -----------------------------------
一括指定
----------------------------------- */
:root{
	--backcolor : #fff;
	--basecolor : #333;
	--maincolor : #57b5cf;
	--subcolor : #f8c5c580;
}
/* -----------------------------------
ベース設定
----------------------------------- */
html {
	scroll-behavior: smooth;
	font-size:16px;
	line-height: 1.75;
}
@media (max-width: 540px) {
	html {
		scroll-behavior: smooth;
		font-size:15px;
	}
}
h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: 0.15em;
	font-family: "Lobster","Noto Sans JP", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Segoe UI", sans-serif;
	font-weight: 700;
}
h1 {
	font-size: 1.3rem;
}
h2 {
	font-size: 1.2rem;
}
@media screen and (max-width: 540px) {
	h2 {
		font-size: 1rem;
	}
}
h3 {
	font-size: 1.1rem;
}
h4 {
	font-size: 1rem;
	}
h5 {
	font-size: 0.9rem;
}
h6 {
	font-size: 0.8rem;
}
p {
	font-size:0.8rem;
}
a {
	color: var(--maincolor);
	transition: 0.5s;
}
a:hover {
	color: var(--subcolor);
	transition: 0.5s;
	opacity: 0.3;
}
body {
	color: var(--basecolor);
	font-family: "Noto Sans JP", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Segoe UI", sans-serif;
	font-weight: 400;
	padding: 0;
	margin: 0;
	background-color: var(--backcolor);
	background-image: linear-gradient(90deg, #f8c5c580 60px, transparent 60px), linear-gradient(var(--subcolor) 60px, transparent 60px);
	background-position: 10px 10px;
	background-size: 120px 120px;
}
@media (max-width: 540px) {
	body {
	background-image: linear-gradient(90deg, #f8c5c580 30px, transparent 30px), linear-gradient(var(--subcolor) 30px, transparent 30px);
	background-position: 10px 10px;
	background-size: 60px 60px;
	}
}
/* -----------------------------------
構成
----------------------------------- */
html, body {
	height: 100dvh;
	width: 100%;
	margin: 0;
}
#wrap {
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
}
main {
	position: relative;
	width: 80%;
	margin: auto;
	padding: 0 40px;
	max-width: 640px;
	background: #fff;
}
@media (max-width: 540px) {
	main {
		width: 90%;
		padding: 0 20px;
	}
}
.gohome {
	position: absolute;
	left: -30px;
	top: 15px;
	font-size: 0.9rem;
	background: #fff;
	border-radius: 10px 0px 0 10px;
}
.gohome a {
 	display: block;
	padding: 10px;
}
@media (max-width: 540px) {
	.gohome {
	position: fixed;
	left: 0px;
	top: 0px;
	filter:drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.1));
	border-radius: 10px;
	}
}
#mainarea {
	padding: 40px 20px;
}
footer {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
	color: #fff;
	letter-spacing: 0.1em;
	text-align: center;
	background: var(--maincolor);
	font-family: "Lobster","Noto Sans JP", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Segoe UI", sans-serif;
}
footer a {
	color: #fff;
}
footer p {
	font-size: 0.7rem;
}

.page-ttl {
	position: relative;
	height: 50px;
	width: 100%;
	display: flex;
	justify-content: center;
	margin: 40px auto 40px;
	padding: 0 5px;
	background-image: linear-gradient(90deg, #f8c5c580 15px, transparent 15px), linear-gradient(var(--subcolor) 15px, transparent 15px);
	background-size: 34px 34px;
	color: var(--maincolor);
	font-size: 1rem;
	text-align: center;
	line-height: 50px;
	border-bottom: 2px solid;
}
.ttl-short {
	max-width: 400px;
	line-height: 48px;
}
.page-ttl:before, .page-ttl:after {
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
}
.page-ttl:before {
	top: 0;
	left: 0;
	border-width: 25px 0px 25px 15px;
	border-color: transparent transparent transparent #fff;
	border-style: solid;
}
.page-ttl:after {
	top: 0;
	right: 0;
	border-width: 25px 15px 25px 0px;
	border-color: transparent #fff transparent transparent;
	border-style: solid;
}
.categoryarea {
	display: flex;
	justify-content: center;
	align-items: center;
}
.categoryarea {
	max-width: 450px;
	margin: auto;
}
.categoryTree input, .categoryTree select {
	padding: 4px;
	margin: 3px;
	border-radius: 4px;
	border: solid 1px #ddd;
}
.categoryTree input {
	background: var(--maincolor);
	color: #fff;
	border: none;
}
/* ページネーション */
.pagination_wrap {
	text-align: center;
	padding:40px 20px;
}
.pagelinks, .pagehome {
	padding: 3px 8px;
	font-size: 0.8rem;
}
.dateseparator {
	font-size: 0.9rem;
	font-weight: 600;
	border-bottom: solid 2px var(--subcolor);
	}
.dateseparator .datetitle::before {
	font-family: "Font Awesome 7 Free";
	content: '\f186';
	font-weight: 900;
	color: var(--subcolor);
}
.situation {
	font-size: 0.8rem;
}
/* -----------------------------------
onelog
----------------------------------- */
.catpull , .catpullsubmit{
	font-size: 0.8rem;
}
.lightbox .lb-image {
	border: none;
}
.comment {
	font-size: 0.9rem;
	padding: 0 10px;
}
.comment .imagelink {
	display: flex;
	justify-content: center;
}
.comment img {
	max-height: 350px;
	width: auto;
}
.com-con {
	border-bottom: dotted 2px var(--subcolor);
	padding-bottom: 20px;
}
.onelogbody {
	padding: 40px 0;
}
.oneloginfo {
	font-size: 0.8rem;
	margin-bottom: 10px;
	font-weight: 600;
}
.reaction-counts {
	display: flex;
	gap: 8px;
	padding: 8px;
	margin-bottom: 3px;
}
button {
	padding: 6px;
	margin: 3px 3px 3px 0;
	border: none;
	background: #fff;
}
.reaction-buttons {
	background: #fff;
	border-radius: 6px;
	filter:drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.1));
	max-width: 150px;
	display: flex;
	justify-content: center;
}